/*!        2025/02/05
*****************************************************/section{height:100%;margin:5px auto}section h3{z-index:2}.contenedor .row{margin:0}.contenedor section{position:relative;width:100%;height:50vh;padding:5px;margin:5px auto}@media only screen and (max-height: 600px){.contenedor section:not(.selectores){height:400px}}.contenedor section:first-child:not(:only-child){margin-top:0;margin-bottom:1.2vw}.contenedor section:last-child:not(:only-child){margin-bottom:0}@media only screen and (min-width: 768px){.contenedor section{height:40vh}}@media only screen and (min-width: 1270px)and (max-height: 849px){.contenedor section{height:38.5vh}}
